<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11A494</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>ATI4600Controller</string>
	<key>CFBundleGetInfoString</key>
	<string>ATI4600Controller 7.2.9 9915</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.kext.ATI4600Controller</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Radeon HD 4600 Controller</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>7.2.9</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>7.0.2</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11A494</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0410</string>
	<key>DTXcodeBuild</key>
	<string></string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>Controller</key>
		<dict>
			<key>ATY,Gliff</key>
			<dict>
				<key>aty_config</key>
				<dict>
					<key>CFG_USE_USCN</key>
					<true/>
				</dict>
			</dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.kext.ATI4600Controller</string>
			<key>IOClass</key>
			<string>ATI4600Controller</string>
			<key>IOMatchCategory</key>
			<string>IOFramebuffer</string>
			<key>IOName</key>
			<string>ATI4600Controller</string>
			<key>IOPCIMatch</key>
			<string>0x954F1002</string>
			<key>IOProbeScore</key>
			<integer>65000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>aty_config</key>
			<dict>
				<key>CFG_NO_PP</key>
				<false/>
				<key>CFG_USE_SRRB</key>
				<true/>
			</dict>
			<key>aty_properties</key>
			<dict>
				<key>PP_GFXClockGatingEnabled</key>
				<integer>1</integer>
			</dict>
		</dict>
	</dict>
	<key>OSBundleCompatibleVersion</key>
	<string>1.1.36</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOACPIFamily</key>
		<string>1.2</string>
		<key>com.apple.iokit.IOGraphicsFamily</key>
		<string>1.3</string>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>1.2</string>
		<key>com.apple.kext.ATISupport</key>
		<string>1.1.36</string>
		<key>com.apple.kpi.bsd</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>8.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>
